Subject: Ticket Assigned - Baby Shop Online - محل الأطفال
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 22 Jan 2022 16:20:02 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Baby Shop Online - محل الأطفال Hi!

Good Day!

I'm having trouble opening my application. It was just stock on the logo of baby shop then it never run through. Kindly do something about it. The app was good and perfectly running before. I don't know what happened it suddently end up not working. I tried to restart and re-downloaded the app but still nothing has change. Hoping for your immediate response. Thank you.

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3795009